Ignore:
Timestamp:
02/16/2020 12:24:25 PM (2 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 11.1, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
eed6316
Parents:
bfa397b
Message:

Remove "gtk" switches for libreoffice: gtk3 is the only possibility, and
the switch leads to an error in configuring

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22702 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xsoft/office/libreoffice.xml

    rbfa397b r4cc2303  
    398398             --without-system-dicts      \
    399399             --disable-dconf             \
    400              -disable-gtk -enable-gtk3   \
    401400             --disable-odk               \
    402401             --enable-release-build=yes  \
     
    430429             --with-system-zlib</userinput></screen>
    431430
     431<!--             -disable-gtk -enable-gtk3   \ removed for 6.4.0: gives
     432an error -->
    432433    <para>
    433434      The instructions below will only build the package without running
Note: See TracChangeset for help on using the changeset viewer.